/* master styles */
body {
  margin:0; padding:0;
  background:#fff;
  font:13px/1.5em 'Open Sans', sans-serif;
  color:#555;
}

h1 {}
h2 {}
h3 {}



/* nav */
.nav {text-transform:uppercase;}

.navbar {margin-bottom:0px; background-color:transparent !important;}

.navbar-default {
  border-top:0px solid #0A2365;
  border-bottom:none;
  border-radius:0px;
}

.navbar-collapse {
  max-height: 550px;
}


/* header */
.header {}
.call	{color:#008BA7;}




/* content */
.content-section-default {padding:10px 0 30px 0; background-color:#ffffff;}
.content-section {padding:10px 0 30px 0;}
.bg-alt {background:#f5f5f5;}




#content h1, #content h2, #content h3, #content h4 {
	font:bold 1em/normal 'Open Sans', sans-serif;
    color: #333;
}
#content h1 {
    margin-bottom: 20px;
    padding: 0 0 5px;
    border-bottom: 1px solid #DDD;
}
#content h2 {
	padding:0 0 0 15px;
	background:url('../images/bl01.png') 0 50% no-repeat;
	line-height:43px;
	font-size:22px;
}
#content h3 {
	margin:0;
	padding:10px 0;
	line-height:24px;
}
#content h4 {
	padding:10px 0 10px 10px;
	border-left:4px solid #002f76;
	font-size:16px;
}
#content p {
	margin:0;
	padding:10px 0;
}
#content a:link, #content a:active, #content a:visited {
	color:#037;
	text-decoration:underline;
}
#content a:hover {
	color:#000;
	text-decoration:none;
}
#content ul, #content ol {
	list-style: none;
	padding: 10px 0;
}
#content li {
	margin:0 0 5px 12px;
	padding-left: 20px;
	background: url("../images/bl02.png") no-repeat;
	line-height: 20px;
}


/*  */
.small-text {font-size:10px; font-style:italic;}
.prices-red {font-weight:bold; color:#F00;}

.call-action h3 {font-weight:bold; color:#000;}





/* Flexible iFrame */
.Flexible-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
}

.Flexible-container iframe,   
.Flexible-container object,  
.Flexible-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


.text-center {text-align:center;}

textarea {resize: none;}


/* footer */
.footer-menu-wrap {padding:0; background-color:#002F76; border-top:1px solid #CECECE;}
.footer-wrap {margin-top:0px; background-color:#002F76; color:#ffffff; text-align:center;}
.footer-wrap a {color:#ffffff; text-decoration:none;}
.footer-wrap a:hover {color:#ffffff; text-decoration:underline;}
footer {padding:0 0 20px 0; font-size:12px;}



#footerHolder {
	margin:0 auto;
	border-top:2px solid #037;
	background:#002f76;
	width:100%;
	clear:both;
}
#footer {
	margin:0 auto;
	padding:30px 0 10px 0;
	width:;
	font-size:11px;
	color:#FFF;
	clear:both;
	display:table;
}
#footerTxt {
	margin-top:5px;
	width:100%;
	line-height:normal;
	display:block;
	clear:both;
	text-align:center;
}
#footer a, #footer a:link, #footer a:active, #footer a:visited {
	color:#FFF;
	text-decoration:none;
}
#footer a:hover {
	color:#AAA;
}


/********************
Footer Links
*********************/

/* hack for Internet Explorer */
* html div#footerNav {
	/* hide ie/mac \*/
   height:1%;/* end hide */
}
/* 
background-color for the entire menu row, 
covering 100% of the width and text center-aligned 
*/
div#footerNav {
	width:100%;
}
/* 
the menu ul box has top and left border, 
right border is provided by the li elements 
*/
div#footerNav ul {
	margin-left:0;
	padding-left:0;
	text-align:center;
}
/* menu list items */
div#footerNav li {
	list-style:none; /* hides the list bullet */
	font-size:12px;
	color:#FFF;
	line-height:12px;
	display:inline;
}
div#footerNav li + li {
	margin-left:10px;
	padding-left:10px;
	border-left:1px solid #FFF;
}
/* the links, that is each list item */
div#footerNav a:link, div#footerNav a:active, div#footerNav a:visited {
	color:#FFF;
	text-decoration:none; /* no underline for links */
}
/* hover state for links */
div#footerNav li a:hover {
	color:#AAA;
}
div#footerNav a.activeparent:hover {
	color:#AAA;
}
/* active parent, that is the first-level parent of a child page that is the current page */
div#footerNav li.activeparent a, div#footerNav li a.menuactive span {
	color:#AAA;
}

/* Footer */



@media (min-width: 1200px) {


}


@media (min-width: 992px) {

.header {margin-bottom:0px !important;}

.call	{margin-top:30px;}

#headerTxt {
	font:14px/27px 'Open Sans', sans-serif;
	width:590px;
}
#headerTxt .header-ph {
	font-size:20px;
}

#btLogin {
	position:absolute;
	top:0;
	right:0;
}

#primary-nav a:link, #primary-nav a:active, #primary-nav a:visited {
	padding:0 12px;
	font:bold italic 13px/37px 'Open Sans', sans-serif;
}


}


@media (min-width: 992px) and (max-width: 1199px) {

}


@media (min-width: 768px) and (max-width: 991px) {

.header {margin-bottom:40px !important;}

.navbar-nav > li > a {
	padding-left: 10px;
	padding-right: 9px;
}

.navbar-nav {margin-top:0px;}


.logo img {width:200px;}


#headerTxt {
	font:13px/24px 'Open Sans', sans-serif;
	width:;
}
#headerTxt .header-ph {
	font-size:18px;
}
#btLogin {
	width:100px;
	height:30px;
	position:absolute;
	right:0;
}

.call	{margin-top:10px;}

#primary-nav a:link, #primary-nav a:active, #primary-nav a:visited {
	padding:0 6px 0 7px;
	font:bold italic 11px/30px 'Open Sans', sans-serif;
}


}


@media (min-width: 768px) {

.bg-wrap {background:#FFF url('../images/bg_body01.png') repeat-x;}

.navbar-collapse {padding:0 !important;}

#mainNav {
	border-bottom:2px solid #BBB;
	background: url("../images/bg_nav01.png") 0 50% repeat-x;
	width:100%;
	height:37px;
}

#primary-nav {
	margin:0 auto;
	display:table;
}
#primary-nav, #primary-nav ul {
	list-style:none;
	padding:0 !important;
}
#primary-nav ul {
	margin:-1px 0 0;
	padding:5px 0 !important;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	border-top:0 none;
	background:#c6c6c6;
	-webkit-box-shadow: 0 5px 5px 0px rgba(0, 0, 0, 0.1);
	box-shadow: 0 5px 5px 0px rgba(0, 0, 0, 0.1);
	position:absolute;
	top:auto;
	display:none;
	z-index:1000;
}
#primary-nav ul ul {
	margin-left:-1px;
	left:100%;
	top:0px;
}
#primary-nav li {
	margin:0;
	text-align:center;
	float:left;
	line-height:38px;
}
#primary-nav li li {
	padding:0 20px;
	min-width:150px;
	float:none;
	position:relative;
	text-align:left;
	font-weight:normal !important;
	line-height:normal;
}
/* Styling the basic apperance of the menu elements */
#primary-nav a:link, #primary-nav a:active, #primary-nav a:visited {
	/*padding:0 12px; */
	background: url("../images/bg_nav02.png") -8px 50% no-repeat;
	display:block;
	/*font:bold italic 13px/37px 'Open Sans', sans-serif; */
	color:#000;
	text-decoration:none;
	text-transform:uppercase;
	text-shadow: 1px 1px 1px #EEE;
}
#primary-nav li li a:link, #primary-nav li li a:visited {
	padding:0;
	background:none;
	font-size:11px !important;
	font-style:normal;
	font-weight:normal;
	color:#333;
	line-height:30px;
	text-transform:none;
}
#primary-nav ul li + li a {
	border-top:1px solid #BBB;
}	
#primary-nav li:hover a, #primary-nav li a:hover {
	background-position:0 50%;
	text-shadow: 0px 0px 5px #EEE;
	color:#259;
}
#primary-nav li:hover + li {
	background:none;
}
#primary-nav li li a:hover, #primary-nav li.menuactive a {
	color:#259;
	text-shadow: 0px 0px 3px #DDD;
}
/* The magic - set to work for up to a 3 level menu, but can be increased unlimited */



#headerTxt {
	color:#FFF;
	position: relative;
	right:0;
	top:0px;
	text-transform:uppercase;
}
#headerTxt .header-ph {
	background:url('../images/icon_ph01.png') 25px 50% no-repeat;
	font-weight:normal;
	padding-left:60px;
}
#headerTxt a:link, #headerTxt a:active, #headerTxt a:visited {
  color: #FFF;
  text-decoration:none;
}
#headerTxt a:hover {
  color: #FFF;
}
#btLogin {
	background: url("../images/bg_nav01.png") 0 50% repeat-x;
	min-width:100px;
	height:30px;
	line-height:30px;
	text-align:center;
}
#btLogin a:link, #btLogin a:active, #btLogin a:visited {
	font-size:11px;
  color: #000;
  text-decoration:none;
  display:block;
}
#btLogin a:hover {
	text-shadow: 0px 0px 5px #EEE;
	color:#259;
	}


.navbar {margin-top:25px;}


/* header */
.header {padding:15px 0;}
.logo {margin-top:15px;}

.slideshow-wrap {margin-top:0px;}


/* content */
#content h1 {font-size: 30px;}
#content h3 {font-size:18px;}


.footer-menu-wrap {margin-top:0px;}

.mobile-yes {display:none;}

}


@media (max-width: 767px) {

.navbar {margin-top:0px; padding:0 15px; border:none !important; font-size:12px !important;}

.navbar-header {background:#fff; padding:0;}

.navbar .title-navbar {float:left; display:block;
		font-size:14px;
		text-transform:uppercase;
		color:#666;
		text-align:left;
		padding:0px}

.navbar .navbar-icon {float:right; padding-top:3px}

.navbar-default {background-color:#ffffff;}
.navbar-default .navbar-nav > li > a {
  padding-top:6px;
  padding-bottom:6px;
  color:#252525;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #000000;
  background-color: transparent;
}


.navbar-toggle {
  padding: 5px 10px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  width:100%;
}

.navbar-collapse {
  max-height: 550px;
  padding-right: 25px;
  overflow-x: visible;
  -webkit-overflow-scrolling: touch;
  border: 1px solid transparent;
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1);
}




.slideshow-wrap {margin:0px;}


/* header */
.header {margin-bottom:15px; padding:15px 0 5px 0; background:#0D3A7D;}
.navbar-left {float:none !important;}
.logo {text-align:center;}
.logo img {width:140px;}
.call	{clear:both; margin-top:5px; margin-left:10px; padding:0 10px; text-align:center;}




#headerTxt {
	color:#FFF;
	position: relative;
	right:0;
	top:0px;
	text-transform:uppercase;
}
#headerTxt .header-ph {
	background:url('../images/icon_ph01.png') 0px 50% no-repeat;
	font-weight:normal;
	padding-left:30px;
	padding-top:5px;
	padding-bottom:5px;
	margin-top:10px;
}
#headerTxt a:link, #headerTxt a:active, #headerTxt a:visited {
  color: #FFF;
  text-decoration:none;
}
#headerTxt a:hover {
  color: #FFF;
}
#btLogin {
	display:none;
}




#slider1 {display:none;}
.rslides {display:none;}


/* content */
#content h1 {font-size:24px;}
#content h3 {font-size:16px;}

.call-action h3 {font-size:16px;}


.footer-menu-wrap {margin-top:20px;}
.footer-heading {margin-top:15px;}

.mobile-no {display:none;}

}


@media (min-width: 401px) and (max-width: 767px) {

}


@media (min-width: 401px) {

}


@media screen and (max-width: 400px) {


}



/* Fade transition for carousel items */
.carousel .item {
    left: 0 !important;
      -webkit-transition: opacity .8s; /*adjust timing here */
         -moz-transition: opacity .8s;
           -o-transition: opacity .8s;
              transition: opacity .8s;
}
.carousel-control {
    background-image: none !important; /* remove background gradients on controls */
}
/* Fade controls with items */
.next.left,
.prev.right {
    opacity: 1;
    z-index: 1;
}
.active.left,
.active.right {
    opacity: 0;
    z-index: 2;
}

.carousel-indicators {bottom: 0px;}